Not logged in. · Lost password · Register
Forum: Non-English Discussion German discussion RSS
PHP 7.x Inkompatibilitäten
Avatar
LGeyer #1
Member since Jul 2011 · 338 posts · Location: Kaiserhammer, Germany
Group memberships: Members
Show profile · Link to this post
Subject: PHP 7.x Inkompatibilitäten
Vor längerer Zeit hatten wir das Thema schon mal. Ich habe dann die Version PHP 5.6 auf dem Server belassen. Seit 1.1.19 kostet das aber Geld. Deshalb nochmals meine Frage: werden diese PlugIns noch entsprechend modifiziert? Es handelt sich um

- description
- keywords
- rater

Danke für eine positive Antwort. ;-)

Lothar Geyer
Avatar
fuchs.14 #2
Member since May 2015 · 226 posts
Group memberships: Members
Show profile · Link to this post
Das musst du wohl eher die Entwickler fragen. Ich nutze PHP 7.1 aber keins der genannten Plugins.
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum
Imprint
This board is powered by the Unclassified NewsBoard software, 20150713-dev, © 2003-2015 by Yves Goergen
Current time: 2019-08-24, 02:26:09 (UTC +02:00)